{
  "usingComponents": {
    "van-dialog": "@vant/weapp/dialog/index",
    "select": "/components/select/index",
    "topbar": "/components/topbar/index",
    "van-image": "@vant/weapp/image/index",
    "van-button": "@vant/weapp/button/index",
    "van-checkbox": "@vant/weapp/checkbox/index"
  },
  "navigationBarTitleText": ""
}